burn_classes:
  unburned: null
  low: 9211
  moderate: 22358
  high: 2251
emampr_landcover_vote_2015:
  52: 29780
  43: 10795
  42: 6241
  71: 5156
  255: 734
  90: 581
  82: 336
  22: 118
  95: 103
  11: 44
  23: 27
  31: 22
  21: 17
  24: 14
  81: 2
soil_textures:
  clay loam: 53016
  sand loam: 734
  silt loam: 220
